{ pkgs ? import <nixpkgs> {} }:

pkgs.rustPlatform.buildRustPackage {
  pname = "nom-nom-nix-gc";
  version = "0.0";
  nativeBuildInputs = [
    pkgs.pkg-config
    # Required to run the integration tests.
    pkgs.postgresql
  ];
  buildInputs = [ pkgs.openssl ];
  src = pkgs.lib.cleanSource ./.;
  cargoHash = "sha256-+fS2adHUigIgnporYk6rKvxUY2aSKbvssPnQYnzU+4Y=";
}
